<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="evaluateBean"
            type="com.datarecovery.master.module.member.bean.EvaluateBean" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Space
            android:id="@+id/space_top"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintDimensionRatio="360:12"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/icon_member_evaluate_header"
            imageRes="@{evaluateBean.icon}"
            radius="@{100}"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="@dimen/app_common_page_horizontal_padding"
            app:layout_constraintDimensionRatio="1:1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/space_top"
            app:layout_constraintWidth_percent="0.0888888888888889"
            tools:src="@drawable/icon_evaluate_1" />

        <TextView
            android:id="@+id/member_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="4dp"
            android:text="@{evaluateBean.name}"
            android:textColor="#202020"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintLeft_toRightOf="@+id/icon_member_evaluate_header"
            app:layout_constraintTop_toTopOf="@+id/icon_member_evaluate_header"
            tools:text="冬季温暖优雅" />

        <ImageView
            android:id="@+id/iv_star"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginTop="4dp"
            android:src="@drawable/icon_star"
            app:layout_constraintDimensionRatio="249:42"
            app:layout_constraintStart_toStartOf="@+id/member_name"
            app:layout_constraintTop_toBottomOf="@+id/member_name"
            app:layout_constraintWidth_percent="0.2305555555555556" />

        <TextView
            android:id="@+id/member_evaluate_content"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="@dimen/app_common_page_horizontal_padding"
            android:text="@{evaluateBean.content}"
            android:textColor="#404040"
            android:textSize="15sp"
            app:layout_constraintLeft_toLeftOf="@+id/member_name"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/iv_star"
            tools:text="我非常满意数据恢复服务的效果。他们专业的团队帮助我成功恢复了丢失的文件，让我感到非常安心和放心。他们高效的工作速度和专业的技术水平让我对他们的服务印象深刻。强烈推荐！" />

        <Space
            android:id="@+id/space_bottom"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintDimensionRatio="360:21"
            app:layout_constraintTop_toBottomOf="@+id/member_evaluate_content" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</layout>